/** Shopify CDN: Minification failed

Line 1375:24 Expected ":"

**/
*, *::before, *::after {
  box-sizing: border-box!important;
}
img, video{
    height: auto;
    width: 100%;
    max-width: 100%;
    border-style: none;
    vertical-align: top;
}
/* collection vehicle entrance */
.collection-section-box{
  background: var(--bg-color);
  padding: var(--pt-pc) var(--pl-pc);
}
.section_collection_vehicle_entrance {
  padding-left: 0;
  padding-right: 0;
}
.economy_vehicle_entrance {
  max-width:var(--bg-max-iwdth);
  overflow: hidden;
}
.Ecmogle-container-entrance-box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 35px;
}
.section-container-entrance {
  overflow: visible;
}
.economy-container-entrance-title {
  display: flex;
  gap: 20px;
  position: relative;
}
.economy-container-entrance-iconfont {
  width: 100%;
  font-size: 36px;
  color: #1a1a1a;
  font-weight: 700;
  margin-bottom: 0;
}
.economy-entrance-inline-block {
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
}
.economy-entrance-inline-block svg {
  width: 100%;
  height: 50%;
  inset-block-start: auto;
  inset-block-end: -30%;
  position: absolute;
}
.Ecmogle-container-entrance_button {
  display: flex;
  align-items: center;
  gap: 25px;
}
.entrance-button-prev-btn,
.entrance-button-next-btn {
  width: 45px;
  height: 45px;
  border: 1px solid #111;
  border-radius: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: sticky;
  cursor: pointer;
}
.entrance-button-prev-btn:after,
.entrance-button-next-btn:after {
  display: none;
}
.Ecomgle-vehicle__wrapper {
  position: relative;
}
.Ecomgle-vehicle__wrapper img {
  border-radius: 1rem;
}
.Ecomgle-vehicle__wrapper:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0003;
  border-radius: 10px;
}
.entrance-info {
  position: relative;
  overflow: hidden;
}
.entrance-Ecomgle__content_up {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 20px 30px;
  margin-top: 0;
  color: #fff;
  display: grid;
  cursor: pointer;
}
.entrance-Ecomgle__content_up h3 {
  font-size: 24px;
  font-weight: 700;
  position: relative;
}
.entrance-Ecomgle__content_up p {
  font-size: 14px;
}
@media only screen and (min-width: 1150px) {
  .entrance-Ecomgle__content_up h3:after {
    content: "";
    position: absolute;
    bottom: 0px;
    height: 1px;
    width: 0%;
    background: #fff;
    left: 0;
    transition: 0.3s;
  }
  .entrance-info__blocks:hover .entrance-Ecomgle__content_title:after {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
    .collection-section-box{
    padding: var(--pt-ipad) var(--pl-ipad);
    }
  .Ecmogle-container-entrance_button {
    display: none;
  }
  .economy-container-entrance-title {
    width: 100%;
  }
  .economy-container-entrance-iconfont {
    font-size: 26px;
  }
}
@media only screen and (max-width: 767px) {
    .collection-section-box{
    padding: var(--pt-mobile) var(--pl-mobile);
    }
  .section_collection_vehicle_entrance {
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  .economy_vehicle_entrance {
    padding: 0 1rem;
  }
  .Ecmogle-container-entrance-box {
    margin-bottom: 15px;
  }
  .economy-container-entrance-title {
    width: 100%;
  }
  .economy-container-entrance-iconfont {
    font-size: 20px;
  }
  .Ecmogle-container-entrance_button {
    display: none;
  }
}


/* product variant color function */
.section_blocks_products_variant_color {
  background:var(--section-bg);
  padding:var(--desktop-padding-top) var(--desktop-padding-left);
}
.products_variant_container_switch {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.product-card-new-variants {
  display: flex;
  gap: 10px;
  padding: 15px 0;
  flex-wrap: wrap;
  justify-content: center;
}
.product_variant_container_color .products_variant_Heading_switch {
  width: 100%;
  padding: 0 40px;
}
.products_variant_Heading_switch h2 {
  width: 100%;
  font-size: 36px;
  color: #d10909;
  font-weight: bold;
  margin-bottom: 0px;
  text-align: center;
}
.product-card-new-variant {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  border: 1px solid #dfe3e8;
  cursor: pointer;
  position: relative;
}
.product-card-new-variant:before {
  content: "";
  position: absolute;
  left: -4px;
  top: -4px;
  right: -4px;
  bottom: -4px;
  border: 1px solid #333;
  border-radius: 1000px;
  transition: 0.3s;
  opacity: 0;
}
.product-card-new-variant.active:before {
  opacity: 1;
}
.product-card-new-variant {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  border: 1px solid #dfe3e8;
  cursor: pointer;
}
.product_swiper_variant_color {
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  position: relative;
}
.variant_arrival_new {
  position: absolute;
  top: 10px;
  left: 10px;
  border-radius: 25px;
  background: #76c5f0;
  color: #fff;
  font-size: 14px;
  padding: 5px 20px;
}
.swiper-slide.product-card-new.product_swiper_variant_color {
  border: 1px solid #eee;
}
.product_variant_color_title_switch {
  font-weight: bold;
  margin: 10px 0;
  font-size: 20px;
  text-align: center;
  color:var(--product-title-color);
  display: block;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.product_variant_color_describe_switch {
  font-size: 14px;
  font-weight: 400;
  line-height:120%;
  color:var(--description-color);
  text-align: center;
  margin-bottom: 15px;
  display: block;
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.product_switch_variant_price {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  font-weight: 600;
}
.product_switch_variant_price .product_switch__current-price {
  color: #76c5f0;
  font-size: 1.25rem;
}
.product_switch_variant_price .product_switch__current-original_price {
  color: #677279;
  text-decoration: line-through;
  font-size: 1.1rem;
  font-weight: 400;
}
.product_card_variant_switch {
  width: 100%;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.switch-variant-next,
.switch-variant-prev {
  position: absolute !important;
  top: 45% !important;
  z-index: 3;
  width: 45px !important;
  height: 45px !important;
  background-color: transparent !important;
  transform: translate(0%) !important;
}
.switch-variant-next {
  right: 0 !important;
  left:inherit !important;
}
.switch-variant-prev {
  left: 0 !important;
}
.products_switch__variant_color {
  width: 100%;
}
.products_switch__variant_color .swiper-button-next:after,
.products_switch__variant_color .swiper-button-prev:after {
  display: none;
}
.product_variant_button_switch {
  text-align: center;
  margin: 1rem;
  padding-top: 10px;
}
.product_variant_button_switch span {
  padding: 10px 30px;
  color: #76c5f0;
  border: 1px solid #76c5f0;
  border-radius: 25px;
}
/* .product-card-new-variants_blank {
  height: 60px;
} */
.product-variant-container_carousel {
  display: none;
}
.products-option-title-active {
  display: flex;
}
.products-switch-option_title {
  width: 100%;
  margin-bottom: 30px;
  position: relative;
}
.product-variant-option-tabs__wrapper {
  display: flex;
  justify-content: flex-start;
  gap: 40px;
}
.products-item-option_title {
  position: relative;
  display: flex;
  justify-content: center;
  align-items:center;
  font-size: 20px;
  line-height:100%;
  font-weight:700;
  cursor: pointer;
  padding: 10px 0;
  color:var(--option-title-color);
}
.products-item-option_title.products-option-title-active{
  background: var(--option-title-background);
  padding:10px;
  border-radius:10px;
  color:var(--option-title-active-color);
}
.product_card_variant_switch .economy-size_information {
  font-size: 12px;
  text-align: center;
}
.product-specialEnsure_complimentary {
  position: absolute;
  top: 0;
  left: 0;
}
.product-activity_gift_picture_complimentary {
  position: absolute;
  top: 10px;
  right: 10px;
}
.product-activity_gift_picture_gift {
  width: 120px;
}
.product-specialEnsure_complimentary .product-specialEnsure_gift {
  background-image: url(https://cdn.shopify.com/s/files/1/0524/8640/6335/files/20250228151135.png?v=1740726714);
  background-repeat: no-repeat;
  background-size: cover;
  width: 70px;
  height: 70px;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}
.product-specialEnsure_gift .product-speciaPart-rotate {
  display: inline-block;
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 10px;
  width: 100%;
}
.product-countdown-separately_item {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 40%;
  width: 100%;
}
.product-countdown-separately_item .product-countdown-over-column_variant {
  gap: 10px;
}
.product-limited-countdown__column_items .cart-drawer-countdown-value_number {
  font-size: 1rem !important;
}
.product-limited-countdown__column_items .cart-drawer-countdown-value_unit {
  font-size: 12px !important;
}
.product-countdown-separately_item .products-countdown-separately_image {
  display: flex;
}
.product-card-image {
  position: relative;
  overflow: hidden;
}
.product-card-image a {
  display: block;
  position: relative;
}
.product-card-image img {
  width: 100%;
  display: block;
  transition: opacity 0.35s ease;
}
.product-main-image {
  position: relative;
  z-index: 1;
  opacity: 1;
}
.product-hover-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 2;
  object-fit: cover;
}
.product-card-image:hover .product-main-image {
  opacity: 0;
}
.product-card-image:hover .product-hover-image {
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .section-products_variant_color {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
  }
  .product_variant_button_switch .product_variant_button_ecomgl:hover {
    background-color: #76c5f0;
    color: #fff;
  }
  .products_variant_viewAll_switch {
    display: block;
    width: 150px;
    height: 40px;
    border-radius: 25px;
    background: #eee;
    line-height: 40px;
    font-size: 20px;
    color: #1a1a1a;
    text-align: center;
  }
  .product_variant_container_color .products_variant_schedule_switch {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40%;
    height: 2px;
    background-color: #76c5f0;
  }
}
@media only screen and (max-width: 1000px) {
  .section_blocks_products_variant_color {
    padding:var(--ipad-padding-top) var(--ipad-padding-left);
  }
}
@media only screen and (max-width: 767px) {
  .section_blocks_products_variant_color {
    padding:var(--phone-padding-top) var(--phone-padding-left);
  }
  .product-countdown-separately_item {
    position: absolute;
    top: 37%;
    width: 100%;
  }
  .product_card_variant_switch {
    padding: 10px;
  }
  .product_variant_color_title_switch {
    font-size: 18px;
  }
  .product_swiper_variant_color {
    height: 100%;
  }
  .product_variant_container_color .products_variant_Heading_switch {
    display: flex;
    margin: 20px 0;
    padding: 0;
  }
  .product-variant-option-tabs__wrapper {
    display: grid;
    grid-template-columns: repeat(4, minmax(210px, 1fr));
    justify-content: start;
    gap: 10px;
    overflow-x: auto;
  }
  .product-variant-option-tabs__wrapper::-webkit-scrollbar {
    display: none;
  }
  .products_variant_Heading_switch h2 {
    font-size: 36px;
    text-align: center;
  }
  .products_variant_viewAll_switch {
    width: 90px;
    height: 30px;
    border-radius: 25px;
    background: #eee;
    line-height: 30px;
    font-size: 14px;
    color: #1a1a1a;
    text-align: center;
    margin: 0 auto;
  }
}

/* endorsement home logo */
.swiper_height_container {
  height: 100%;
  width: 100%;
}
.Slitherarea .swiper-slide {
  width: 25%;
  height: 100%;
  background: transparent;
  opacity: 0.4;
}
.Slitherarea .swiper-slide-active {
  opacity: 1;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.endorsement {
  width: 100%;
  height: auto;
  background: #f5f5f7;
  padding: 50px 0;
}
.endorsement_List {
  overflow: hidden;
}
.endorsement_List h2 {
  text-align: center;
  font-size: 34px;
  color: #76c5f0;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 20px;
}
.endorsement_List .endorsement_link {
  width: 150px;
  height: 40px;
  border-radius: 25px;
  background: #eee;
  line-height: 40px;
  font-size: 20px;
  color: #1a1a1a;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}
.endorsement_link .endorsement-link__MainTitle {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-evenly;
}
.endorsement_List .endorsement_link:hover a {
  color: #76c5f0;
}
.endorsement_List .endorseI {
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0 4px 10px #00182d1a;
  margin-bottom: 40px;
  height: 230px;
  position: relative;
  text-align: center;
}
.endorsement_List .endorseII {
  position: relative;
}
.endorseII .Slitherarea {
  width: 100%;
  height: 100%;
  margin-bottom: 40px;
}
.endorsement_List .endorseI .endorsement_area {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  color:#111;
}
.endorsement_List .endorseI .HQI {
  top: 30px;
  left: 30px;
  width: 80px;
}
.endorsement_List .endorseI .HQII {
  bottom: 30px;
  right: 30px;
  width: 80px;
}
.endorsement_List .endorseI .HQIII {
  left: 50%;
  bottom: -17px;
  transform: translate(-50%);
}
.endorsement_List .endorseI span {
  display: block;
  position: absolute;
  z-index: 2;
}
.H1200 {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.endorseII .swiper-button-prev::after,
.endorseII .swiper-button-next::after {
  display: none;
}
.endorseII .endorsement-button-prev {
  width: 45px;
  height: 45px;
  background: url(https://cdn.shopify.com/s/files/1/0524/8640/6335/files/90df8169c433f7c1925333e15e204929.png?v=1704957697)
    center no-repeat;
  background-size: cover;
  transition: 0.5s;
  position: absolute;
  left: -110px;
  display: block;
  cursor: pointer;
  top: 30%;
  z-index: 2;
}
.endorseII .endorsement-button-next {
  width: 45px;
  height: 45px;
  background: url(https://cdn.shopify.com/s/files/1/0524/8640/6335/files/bcbacf9d1c2034834f14a3a130a5b62a.png?v=1704957698)
    center no-repeat;
  background-size: cover;
  transition: 0.5s;
  position: absolute;
  right: -110px;
  display: block;
  cursor: pointer;
  top: 30%;
  z-index: 2;
}
.endorseII .endorsement_pagination {
  width: 100%;
  text-align: center;
}
.endorseII .endorsement_pagination .swiper-pagination-bullet {
  width: 30px;
  height: 4px;
  border-radius: 2px;
  margin: 0 5px;
}
.endorseII .endorsement_pagination .swiper-pagination-bullet-active {
  background: #76c5f0;
}
@media only screen and (max-width: 767px) {
  .endorsement_List h2 {
    font-size: 28px;
  }
  .endorsement_List .endorsement_link {
    width: 150px;
    border-radius: 25px;
    background: #eee;
    font-size: 20px;
    color: #1a1a1a;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .endorsement_List .endorseI {
    width: 100%;
    height: 300px;
    margin-bottom: 20px;
  }
  .endorsement_List .endorseI .HQI {
    top: 5px;
    left: 5px;
    width: 60px;
  }
  .endorsement_List .endorseI .HQII {
    bottom: 5px;
    right: 5px;
    width: 60px;
  }
  .endorseII .endorsement-button-prev {
    left: 0;
  }
  .endorseII .endorsement-button-next {
    right: 0;
  }
  .endorsement_List .endorseI .endorsement_area p {
    font-size: 14px;
    text-align: left;
  }
  .endorseII .endorsement_pagination {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1480px) {
  .endorseII .endorsement-button-next,
  .endorseII .endorsement-button-prev {
    display: none;
  }
}

/* endorsement video home */
.endorsement-product-video {
  padding: 50px 0;
}
.endorsement-content-video {
  overflow: hidden;
  position: relative;
}
.endorsement-product-video .player-item img {
  border-radius: 1rem;
  max-height: 720px;
}
.endorsement-events-swiper .swiper-slide {
  max-height: 720px;
  cursor: pointer;
}
.swiper-button-controls .endorsement-events-next{
  position: absolute;
  top: calc(50% - 40px);
  right: 30px;
  width: 64px;
  height: 64px;
  background: black;
  border-radius: 1rem;
    transform: translate(0%);
    left: inherit;
  z-index: 3;
}
.swiper-button-controls .endorsement-events-prev {
  position: absolute;
  top: calc(50% - 40px);
  left: 30px;
  width: 64px;
  height: 64px;
  background: black;
  border-radius: 1rem;
  z-index: 3;
}
.swiper-button-controls .endorsement-events-next:after,
.swiper-button-controls .endorsement-events-prev:after {
  display: none;
}
.endorsement-product-video .player-box {
  position: relative;
}
.endorsement-background-playback {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.endorsement-background-playback svg {
  width: 64px;
  height: 64px;
}
@media screen and (max-width: 767px) {
  .swiper-button-controls .endorsement-events-next,
  .swiper-button-controls .endorsement-events-prev {
    width: 30px;
    height: 30px;
    top: 50%;
  }
  .swiper-button-controls .endorsement-events-next svg,
  .swiper-button-controls .endorsement-events-prev svg {
    width: 20px;
    height: 20px;
  }
  .endorsement-product-video .player-item img {
    border-radius: 0;
    aspect-ratio: 1 / 1;
  }
  .endorsement-background-playback svg {
    width: 42px;
    height: 42px;
  }
}
/* Feture popUp */
.feature-pop-wrapper {
  position: relative;
  border-bottom: 1px solid #ccc;
  margin-bottom:10px !important;
  cursor: pointer;
}
.feature-pop-wrapper .feature-pop-heading{
  display:flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-bottom: 15px;
}
.feature-pop-btn {
  cursor: pointer;
  margin: 0;
  font-size: 18px;
  font-weight: 500;
}

.feature-popup-modal {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;

  transition: all 0.25s ease;
  z-index: 9999;
}

.feature-popup-modal.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.feature-popup-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
}
.feature-popup-content {
  position: relative;
  background: #fff;
  width: 90%;
  max-width: 520px;

  border-radius: 12px;
  padding: 24px 28px;

  z-index: 2;

  transform: translateY(20px);
  transition: all 0.25s ease;
}
.feature-popup-modal.active .feature-popup-content {
  transform: translateY(0);
}
.feature-popup-content h3 {
  margin: 0 0 12px 0;
  font-size: 20px;
  font-weight: 600;
}

.popup-body {
  font-size: 14px;
  line-height: 1.6;
  color: #333;
}
.popup-close {
  position: absolute;
  top: 10px;
  right: 14px;

  font-size: 22px;
  cursor: pointer;

  user-select: none;
  line-height: 1;
  color: #333;
  transition: 0.2s;
}

.popup-close:hover {
  opacity: 0.6;
}

@media (max-width: 768px) {
  .feature-popup-content {
    width: 92%;
    padding: 20px;
  }

  .feature-pop-btn {
    font-size: 16px;
  }
}
/* product buttons */
.custom-buttons-wrapper--grid .custom-buy-btns-rows{
  display:flex;
  flex-direction:row;
}
/* product endorsement video */
.endorsement-video-product {
  background: var(--bg-color);
  padding: var(--pt-pc) var(--pl-pc);
}
.reviews-party-video {
  max-width:var(--bg-max-iwdth);
  margin:0 auto;
  overflow: hidden;
}
.endorsement-header-video {
  margin-bottom: 35px;
  text-align: left;
}
.endorsement-header-video h2 {
  font-size: 32px;
  line-height: 48px;
  color:var(--title_color);
}
.product-endorsement-vehicle_swiper {
  padding-bottom: 2rem !important;
}
.product-endorsement-vehicle_swiper
  .player-box
  .product-endorsement-background-playback {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.product-endorsement-background-playback img {
  width: 35px;
  height: 35px !important;
}
.product-endorsement-vehicle_swiper .player-box .player-item {
  margin-bottom: 1.2rem;
  position: relative;
}
.product-endorsement-vehicle_swiper .player-box .player-item img {
  max-width: 100%;
  height: auto;
  border-radius: 15px;
  aspect-ratio: 16 / 10;
}
.product-endorsement-vehicle_swiper
  .player-box
  .endorsement-product-logo-title {
  font-weight: bold;
  height: 45px;
  overflow: hidden;
  margin-bottom: 1rem;
  font-size: 14px;
  color:var(--block_describe_color);
}
.product-endorsement-vehicle_swiper .player-box .endorsement-product-content {
  display: flex;
  align-items: center;
  gap: 5px;
}
.product-endorsement-vehicle_swiper .endorsement-product-content .endorsement-block-describe{
  font-size:16px;
  color:var(--block_title_color);
}
.endorsement-product-content img {
  width: 2rem;
  height: 2rem;
  border-radius: 9999px;
}
.product-endorsement-events-pagination {
  position: absolute;
  top: auto !important;
  bottom: 0;
}
.product-endorsement-events-pagination .swiper-pagination-progressbar-fill {
  background: #76c5f0;
}
.endorsement-video-product .product-endorse-button_eve{
  display:flex;
  justify-content: flex-end;
}
.product-endorse-button_eve .swiper-button-next:after,
.product-endorse-button_eve .swiper-button-prev:after {
  display: none;
}
.product-endorsement-events-prev,
.product-endorsement-events-next {
  background: #000;
  width: 32px !important;
  height: 32px !important;
  border-radius: 100%;
  margin-right: 1.5rem;
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-endorse-button_eve .swiper-button-disabled {
  background: #ccc;
}
@media only screen and (max-width: 1024px) {
.endorsement-video-product {
  padding: var(--pt-ipad) var(--pl-ipad);
}
}
@media only screen and (max-width: 767px) {
.endorsement-video-product {
  padding: var(--pt-mobile) var(--pl-mobile);
}
}

/* handlebar option */
.section_blocks_handlebar {
  background: black;
}
.section-handlebar-container {
  width: 100%;
  position: relative;
}
.text-center-handleBar {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
}
.handlebar-header-v {
  text-align: center;
  color: white;
}
.handlebar-header-v h5 {
  font-size: 1.3rem;
}
.handlebar-header-v h2 {
  font-size: 2.3rem;
  font-weight: 900;
  margin-bottom: 1.5rem;
}
.handlebar-tab-images-qk {
  display: block;
  width: 100%;
}
.handlebar-image-qk {
  display: none;
}
.handlebar-tab-icon-describe {
  display: none;
}
.handlebar-image-qk.active,
.handlebar-tab-icon-describe.active {
  display: block;
}
.handlebar-tab-part-describe {
  padding-top: 10px;
}
.handlebar-tab-icon-describe .handlebar-tab-part-describe h4 {
  color: white;
  font-weight: bold;
  font-size: 1.2rem;
}
.handlebar-tab-icon-describe .handlebar-tab-part-describe p {
  color: white;
}
.handlebar-tab-details-qk {
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.handlebar-Container-title-tag {
  padding: 1rem 1.3rem;
  border-bottom-width: 2px;
  border-color: #cccccc45;
  width: 33.333%;
  text-align: center;
  position: relative;
  cursor: pointer;
}
.handlebar-Container-title-tag h3.text_option_qk {
  font-size: 2rem;
  font-weight: bold;
}
.handlebar-Container-title-tag::after {
  background: #76c5f0;
  bottom: -2px;
  content: "";
  display: block;
  height: 2px;
  left: 0;
  position: absolute;
  transition: width 0.25s ease-in-out;
  width: 0;
}
.handlebar-Container-title-tag.active::after {
  width: 100%;
}
.handlebar-icon-title {
  width: 100%;
  padding-top: 1.5rem;
}
.full-bleed-items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.full-bleed-items .column {
  background-color: rgb(255 255 255 / 0.05);
  margin: 1px 2px;
}
.full-bleed-items .column div {
  text-align: center;
  padding: 1.5rem 1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
  color: white;
}
.full-bleed-items .column div {
  text-align: center;
  padding: 1.5rem 1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.full-bleed-items .column div h4 {
  font-size: 2.5rem;
  font-weight: bold;
  color: white;
}
.full-bleed-items .column div h4 b {
  font-size: 1.5rem;
}
.full-bleed-items .column div span {
  color: white;
}
.Handlebar-PCimages {
  display: block;
}
.Handlebar-mbimages {
  display: none;
}
@media only screen and (max-width: 767px) {
  .section_blocks_handlebar {
    background: black;
    padding: 10px;
  }
  .Handlebar-PCimages {
    display: none;
  }
  .Handlebar-mbimages {
    display: block;
  }
  .text-center-handleBar {
    padding: 0;
  }
  .handlebar-header-v h2 {
    font-size: 24px;
  }
  .handlebar-Container-title-tag {
    padding: 1rem;
  }
  .handlebar-Container-title-tag h3.text_option_qk {
    font-size: 1.2rem;
    font-weight: bold;
  }
  .handlebar-tab-icon-describe .handlebar-tab-part-describe b {
    font-size: 1.05rem;
  }
  .full-bleed-items .column div h4 {
    font-size: 1.5rem;
  }
  .full-bleed-items .column div h4 b {
    font-size: 1.1rem;
  }
  .handlebar-tab-icon-describe .handlebar-tab-part-describe h4 {
    font-size: 1rem;
  }
}
.custom-logo-menu-content{
  display:flex;
  align-items: center;
  justify-content: space-between;
}
.custom-logo-menu-content .header-nav-logo{
  width:60px;
}
.custom-header-container-box .desktop_logo_hide{
  display:none;
}
@media only screen and (max-width: 1024px){
.custom-header-container-box .phone_logo_size{
  display:block;
  width: 50px;
  min-width: 50px;
}
.custom-header-container-box .phone_logo_size .ic-inline-flex{
  padding:0;
  background-color:transparent;
}
}

/* parts-introduction */
.full-features-parts {
  width: 100%;
  padding: 30px 0;
}
.full-features-whole {
  overflow: hidden;
  padding-left: 2.7rem;
  padding-right: 2.7rem;
}
.full-features-swiper.swiper {
  padding-bottom: 3rem;
  overflow: visible;
}
.full-image-strength {
  border: 1px solid #e6e6e6;
  border-radius: 1rem;
}
.full-image-strength img {
  height: auto;
  border-radius: 15px;
}

.full-h3-strength {
  font-size: 24px;
  font-weight: bold;
}
.full-text-strength {
  font-size: 16px;
  color: #212b36;
}
.Swiper-left-button-arrow,
.Swiper-right-button-arrow {
  position: static;
  margin-top: 20px;
  transform: translate(0);
}
.full-features-economy__button .swiper-button-disabled,
.full-features-economy__button .swiper-button-disabled {
  background: #ccc;
}
.swiper-button-controls {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  padding: 0 20px;
  align-items: center;
  flex-direction: row-reverse;
}
.Swiper-left-button-arrow,
.Swiper-right-button-arrow {
  background: black;
  width: 32px !important;
  height: 32px !important;
  border-radius: 100%;
  margin-right: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.full-features-swiper > .bottom-swiper-Scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  top: auto;
  z-index: 3;
  height: 5px;
  width: 98%;
  background: #eee;
}
.full-features-swiper > .bottom-swiper-Scrollbar > .swiper-scrollbar-drag {
  background: #76c5f0;
}
@media screen and (max-width: 767px) {
  .full-h3-strength {
    font-size: 16px;
  }
  /* .swiper-button-controls{
      display:none;
    } */
  .full-features-whole {
    padding: 0 1rem;
  }
}

/* parameter-content */
.parameter__section-container {
  width: 100%;
  background-color: #fff;
}
.Cont-answers {
  width: 100%;
}
.accordion-ly h2 {
  font-size: 42px;
  text-align: center;
}
.answers-items {
  cursor: pointer;
  padding: 10px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  font-size: 24px;
  font-weight: bold;
  transition: 0.4s;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgb(243 244 246 / 1);
  margin: 5px 0;
  color:#000;
}
.parameter-iconfont-ecomg {
  width: 30px;
  height: 30px;
  transition: all 0.2s ease-in;
}
.parameter-iconfont-ecomg .icon-ecomg-down {
  width: 25px;
  height: 25px;
  transition: all 0.2s ease-in;
}
.answers-items.Parameteractive .parameter-iconfont-ecomg .icon-ecomg-down {
  transform: rotate(180deg);
}
.pancle {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;   gb
  transition: max-height 0.6s ease-out;
}
.parameter_pancle_ecomgData {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 20px;
  color:#111;
}
.parameter_pancle_ecomgData .spec_list_ecomgy {
  display: flex;
  border-bottom: 1px solid #d9d9d9;
  padding: 15px 0 15px;
  margin: 15px 0;
}
.parameter_pancle_ecomgData .spec_list_ecomgy span {
  font-weight: 600;
  width: 35%;
}
.parameter_pancle_ecomgData .spec_list_ecomgy div {
  width: 55%;
}
.parameter_half_flex {
  display: flex;
  justify-content: space-around;
}
.parameter_pancle_Image {
  width: 50%;
}
.parameter_pancle_ecomgHalf {
  width: 45%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
.parameter_pancle_ecomgHalf .spec_list_ecomgy {
  display: flex;
  align-items: center;
  padding: 10px 0;
  margin: 0;
}
.parameter_pancle_ecomgHalf .spec_list_ecomgy span {
  font-weight: 600;
  width: 30%;
}
.parameter_pancle_ecomgHalf .spec_list_ecomgy div {
  width: 70%;
}
.Economy-text-line__chart .Economy-content-lineChart__extend {
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .accordion-ly h2 {
    font-size: 32px;
  }
  .answers-items {
    font-size: 19px;
  }
  .parameter_pancle_ecomgData {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    padding: 0;
  }
  .parameter_half_flex {
    display: flex;
    flex-direction: column;
  }
  .parameter_pancle_Image {
    width: 100%;
  }
  .parameter_pancle_ecomgHalf {
    width: 100%;
  }
  .parameter_pancle_ecomgHalf .spec_list_ecomgy span {
    font-weight: 600;
    width: 45%;
  }
  .parameter_pancle_ecomgHalf .spec_list_ecomgy div {
    width: 55%;
  }
}
/* footer */
.footer-content{
  display:flex;
  flex-direction:column;
}

/* product variant */
.color-swatches {
  display: flex;
  gap: 8px;
  margin-bottom: 12px;
}

.swatch-item {
  width: 24px;
  height: 24px;
  border: 1px solid #e8e8e8;
  border-radius: 50%; /* 圆形 */
  padding: 2px;
  cursor: pointer;
  transition: border-color 0.3s ease;
}

.swatch-item:hover {
  border-color: #000;
}

.swatch-color {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #ccc; /* 默认底色 */
}